MediaWiki:Common.css:修订间差异

imported>=海豚=
// Edit via Wikiplus
imported>=海豚=
无编辑摘要
第424行: 第424行:
   background: rgba(250,240,230);
   background: rgba(250,240,230);
}
}
 
/*热门评论*/
/* 评论区热评 */
.comment-container-top>div:not(.comment-thread) {
.comment-container-top {
  background-color: rgba(244, 196, 48, 0.8) !important;
    background-color: rgba(191, 234, 181, .15);
  color: white !important;
  font-weight: bolder !important;
}
}
.comment-container-top > div:first-child {
.comment-thread.comment-popular {
    background-color: rgba(18, 152, 34, .47);
  background-color: rgba(244, 196, 48, 0.15) !important;
    color: #fff;
    font-weight: 700;
}
}
/* wikitable MD化 */
/* wikitable MD化 */